.small-article {
    margin-bottom: 35px;
    padding-left: 10px;
    border-left: 9px solid var(--color-primary);
}

.small-article:last-child {
    margin-bottom: 0;
}

.small-article__title {
    margin: 0 0 14px;
    font-size: 20px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-clamp: 3;
}

.small-article__date,
.small-article__caption {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.small-article__date {
    color: var(--color-accent);
}

.small-article__caption {
    color: var(--color-grey);
}

.small-article__caption::before {
    content: " • ";
}